CREATE TABLE hwr_skills_mentor_prfl (
    PROFILE_ID              NUMBER(18, 0) ,
    CURRENT_ROLE            VARCHAR2(800) ,
    PROFILE_INTRODUCTION    VARCHAR2(4000),
    CAREER_PATH             VARCHAR2(2400),
    RECOMMENDATIONS         VARCHAR2(2400),
    MENTORSHIP_OPT_IN       VARCHAR2(20)      NOT NULL,
    SMP_ATTR_1              VARCHAR2(800) ,
    SMP_ATTR_2              VARCHAR2(800) ,
    PHONE_NUMBER            VARCHAR2(240) ,
    YEARS_OF_EXP            VARCHAR2(240) ,
    OTHER_RELEVANT_EXP      VARCHAR2(4000),
    CREATED_BY              VARCHAR2(256)     NOT NULL,
    CREATION_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY         VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN       VARCHAR2(128) ,
    PROFILE_ID              NUMBER(18, 0) ,
    CURRENT_ROLE            VARCHAR2(800) ,
    PROFILE_INTRODUCTION    VARCHAR2(4000),
    CAREER_PATH             VARCHAR2(2400),
    RECOMMENDATIONS         VARCHAR2(2400),
    MENTORSHIP_OPT_IN       VARCHAR2(20)      NOT NULL,
    SMP_ATTR_1              VARCHAR2(800) ,
    SMP_ATTR_2              VARCHAR2(800) ,
    CREATED_BY              VARCHAR2(256)     NOT NULL,
    CREATION_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY         VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN       VARCHAR2(128) ,
    PHONE_NUMBER            VARCHAR2(240) ,
    YEARS_OF_EXP            VARCHAR2(240) ,
    OTHER_RELEVANT_EXP      VARCHAR2(4000),
    CONSTRAINT pk_hwr_skills_mentor_prfl PRIMARY KEY (PROFILE_ID, PROFILE_ID)
);
